[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#535636: [INTL:eu] cacti debconf Basque translation

Package: cacti
Severity: wishlist
Tags: l10n patch


Attached cacti debian configuration templates Basque translation, please add it.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-1-686 (SMP w/1 CPU core)
Locale: LANG=eu_ES.UTF-8, LC_CTYPE=eu_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages cacti depends on:
ii  apache2                  2.2.11-6        Apache HTTP Server metapackage
ii  apache2-mpm-prefork [htt 2.2.11-6        Apache HTTP Server - traditional n
ii  dbconfig-common          1.8.41          common framework for packaging dat
ii  debconf [debconf-2.0]    1.5.26          Debian configuration management sy
ii  libapache2-mod-php5      5.2.10.dfsg.1-1 server-side, HTML-embedded scripti
ii  libphp-adodb             5.07-1          The ADOdb database abstraction lay
ii  logrotate                3.7.7-3         Log rotation utility
ii  mysql-client-5.0 [virtua 5.0.81-1        MySQL database client binaries
pn  php4-snmp | php5-snmp    <none>          (no description available)
ii  php5                     5.2.10.dfsg.1-1 server-side, HTML-embedded scripti
ii  php5-cli                 5.2.10.dfsg.1-1 command-line interpreter for the p
ii  php5-mysql               5.2.10.dfsg.1-1 MySQL module for php5
ii  rrdtool                  1.3.8-1         Time-series data storage and displ
pn  snmp                     <none>          (no description available)
ii  ucf                      3.0018          Update Configuration File: preserv

Versions of packages cacti recommends:
ii  iputils-ping                3:20071127-1 Tools to test the reachability of 
ii  mysql-server-5.0 [mysql-ser 5.0.81-1     MySQL database server binaries

cacti suggests no packages.
# translation of templates.po to Euskara
# This file is distributed under the same license as the PACKAGE package.
# Piarres Beobide <pi@beobide.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: templates\n"
"Report-Msgid-Bugs-To: seanius@debian.org\n"
"POT-Creation-Date: 2007-10-09 20:13+0200\n"
"PO-Revision-Date: 2009-07-03 23:58+0200\n"
"Last-Translator: Piarres Beobide <pi@beobide.net>\n"
"Language-Team: Euskara <debian-l10n-basque@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#. Type: select
#. Choices
#: ../cacti.templates:1001
msgid "Apache, Apache-SSL, Apache2, All, None"
msgstr "Apache, Apache-SSL, Apache2, Denak, Bat ere ez"

#. Type: select
#. Description
#: ../cacti.templates:1002
msgid "Webserver type"
msgstr "Web-zerbitzari mota"

#. Type: select
#. Description
#: ../cacti.templates:1002
msgid "Which kind of web server should be used by cacti?"
msgstr "Zein web-zerbitzari mota erabili behar du cactik?"

#. Type: select
#. Description
#: ../cacti.templates:1002
msgid "Select \"None\" if you would like to configure your webserver by hand."
msgstr "\"Bat ere ez\" hautatu web zerbitzaria eskuz konfiguratu nahi baduzu."

Reply to: